# AutopatcherClient.h File Reference

Client plugin for the autopatcher. More...

`#include "RakNetTypes.h"`
`#include "Export.h"`
`#include "PluginInterface2.h"`
`#include "PacketPriority.h"`
`#include "FileList.h"`

## Detailed Description

Client plugin for the autopatcher.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.